# -*- encoding : utf-8 -*-
class CreateGalleryImages < ActiveRecord::Migration
  def self.up
    create_table :gallery_images do |t|
      t.string :title
      t.text :description
      
      t.string :tags
      t.integer :position
      t.references :image_file
      t.references :gallery_content

      t.timestamps
    end
  end

  def self.down
    drop_table :gallery_images
  end
end
